# Uses of Class
org.snpeff.interval.VariantBnd

Packages that use VariantBnd
Package
Description
org.snpeff.stats
org.snpeff.svg

## Uses of VariantBnd in org.snpeff.stats

Constructors in org.snpeff.stats with parameters of type VariantBnd
Modifier
Constructor
Description
``
`TranslocationReport(VariantBnd var, VcfEffect veff, Transcript tr1, Transcript tr2)`

## Uses of VariantBnd in org.snpeff.svg

Constructors in org.snpeff.svg with parameters of type VariantBnd
Modifier
Constructor
Description
``
`SvgBnd(VariantBnd varBnd, Svg svgTr1, Svg svgTr2)`
``
`SvgTranslocation(Transcript tr1, Transcript tr2, VariantBnd varBnd, SnpEffectPredictor snpEffPredictor)`